*{padding:0px;margin:0px;}

IMG{border:0;}

BODY{
  background-color:#cccccc;
  font-family:Arial;
  font-size:13px;
  line-height:19px;
  color:#000000;
  text-align:center;
}
TD{
  font-family:Arial;
  font-size:13px;
  line-height:19px;
  color:#000000;
}
UL{
  margin-left:15px;
}
LI{
  margin-left:15px;
}

P{
  margin-bottom:15px;
}
A,A:active,A:visited{
  color:#0066dd;
}
  H1{
    font-family:Arial;
    font-weight:normal;
    background-color:#1e3b5f;
    color:#ffffff;
    font-size:18px;
    line-height:28px;
    padding-left:20px;
  }

  H2{
    color:#1e3b5f;
    font-family:Arial;
    font-size:15px;
    line-height:19px;
    margin-bottom:10px;
  }
  H2 a{color:inherit;text-decoration:none;}

  #homeELearningLinks h2{
    font-family:Arial;
    font-size:15px;
    line-height:22px;
    font-weight:bold;
    text-decoration:none;
    color:#1e3b5f;

  }
  #homeELearningLinks h2 a{
    display:block;
    text-decoration:none;
  }
  #homeELearningLinks h2 a:hover{
    background-color:#1e3b5f;
    color:#ffffff;

  }

  H3{
    color:#767676;
    font-family:Arial;
    font-size:15px;
    margin-bottom:10px;
    border-bottom:1px solid #767676;
  }
  H3 a{color:inherit;text-decoration:none;}

  H4{
    color:#1e3b5f;
    font-family:Arial;
    font-size:14px;
    margin-bottom:5px;
  }

#pageContainer{
  width:960px !important;
  width:962px;
  margin-left:auto;
  margin-right:auto;
  margin-top:20px;
  border:1px solid #000000;
  background-image:url(/templates/themes/pact/images/page-bg.gif);
  background-repeat:repeat-y;
}
  #headerContainer{
    text-align:left;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#ffffff;
    background-image:url(/templates/themes/pact/images/hills.jpg);
    background-repeat:no-repeat;
    background-position:right;
    border-bottom:1px solid #1e3b5f;
  }
    #logoLeft{
      float:left;
      width:440px;
    }
    #logoRight{
      float:left;
      width:320px;
      font-size:11px;
      line-height:12px;
      padding-top:48px;
      text-align:right;
    }
  #menuContainer{
    float:left;
    width:200px !important;
    width:229px;

    padding-top:20px;
    padding-bottom:20px;
    margin-bottom:50px;
    padding-left:15px;
    padding-right:15px;
    background-color:#e6ebf2;
    text-align:left;
  }
    /* Main Menu */
    #mainMenu{
      list-style:none;
      margin-left:0px;
    }
    #mainMenu LI{
      margin-left:0px;
    }
    #mainMenu LI A{
      font-family:Arial;
      font-size:13px;
      text-decoration:none;
      color:#000000;
    }
      #mainMenu LI A:hover{
        text-decoration:underline;
      }

    /* Sub Menu */
    .subMenu{
      list-style:none;
      margin-left:0px;
    }
    .subMenu LI{
      background-image:url(/templates/themes/pact/images/submenu_bg.gif);
      background-repeat:no-repeat;
      background-position:top left;
      padding-left:20px;
      margin-left:0px;

    }
    #subMenuBottom{
      background-image:url(/templates/themes/pact/images/submenu_bg_bottom.gif);
    }
    .subMenu LI A{
      font-family:Arial;
      font-size:13px;
      text-decoration:none;
      color:#000000;
    }
      .subMenu LI A:hover{
        text-decoration:underline;
      }
    #menu_selected{
      text-decoration:underline;
      font-weight:bold;
    }
  #homeMid{
    float:left;
    /*width:550px;*/
    width:550px;
    text-align:left;
  }

    .rightImage{
      float:right;
      margin-left:10px;
    }

  #homeRight{
    float:left;
    width:180px;
    background-color:#687e99;
  }
    #homeELearning{
      /*width:178px;*/
      background-color:#1e3b5f;
      text-align:left;
      text-align:center;
    }
  #homeELearning H1{
    font-family:Times New Roman,Courier;
    font-size:16px;
    color:#ffffff;
    padding:0px;
  }

  #homeELearningLinks{
    padding:10px;
    font-size:12px;
    color:#e6ebf2;
  }
    .trainingBox{
      height:45px !important;
      height:50px;
      background-color:#809aba;
      border:2px solid #e6ebf2;
      padding:5px;
      margin-top:10px;
    }
    .trainingHeader{
      font-family:Times New Roman,Courier;
      font-size:14px;
      font-weight:bold;
      text-decoration:none;
      color:#1e3b5f;
    }
    .trainingCode{
      font-family:Times New Roman,Courier;
      font-size:14px;
      font-weight:bold;
      text-decoration:none;
      color:#ffffff;
      margin-top:3px;
      display:block;
    }
  #homeNZQALinks{
    text-align:center;
    background-color:#ffffff;
    padding:10px;
    font-size:14px;
  }
  #bodyContainer{
    float:left;
    width:730px;
    text-align:left;
  }
    #contentContainer{
      margin-left:20px;
      margin-right:20px;
      margin-bottom:30px;
      margin-top:10px;
    }

  #footerContainer{
    width:920px !important;
    width:960px;
    text-align:right;
    border-top:1px solid #1e3b5f;
    background-color:#ffffff;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:20px;
    padding-right:20px;
    font-size:11px;
  }
  #siteCredits{
    margin-left:auto;
    margin-right:auto;
    width:960px;
    text-align:right;
    padding-top:2px;
    font-size:10px;
    color:#646464;
  }
  #siteCredits A{
    color:#646464;
  }


  .smallText{
    font-size:11px;
  }
  .contentTable{
    background-color:#e6ebf2;
  }
  .contentTable TD{
    padding:5px;
  }
  .contentTableDarkCell{
    background-color:#809aba;
    color:#ffffff;
    font-weight:bold;
  }
.clr{clear:both;}
.debug{border:1px solid #ff0000;}